## kvpnc 0.9.3

=== src/CMakeLists.txt ===
project(kvpnc_src)

include_directories(${CMAKE_CURRENT_BINARY_DIR} ${CMAKE_CURRENT_SOURCE_DIR})

add_subdirectory(icons)
add_subdirectory(pics)

########### next target ###############

set(kvpnc_SRCS
#         ${sessionadaptors_SRCS}
	ciscocertificateenrollment.cpp
	ciscocertificateenrollmentwidget.cpp
	ciscocertificateenrollmentfinishwidget.cpp
	ciscopasswddecoder.cpp
	configconnectoptions.cpp
	configdaemonoptions.cpp
	configdebugoptions.cpp
	configgeneraloptions.cpp
	confighelperprogramoptions.cpp
	configlogoptions.cpp
	debugoutputtextedit.cpp
	kfeedback.cpp
	kvpncconfig.cpp
	kvpnc.cpp
	kvpnckicker.cpp
	main.cpp
	mainview.cpp
	manageciscocert.cpp
	networkinterface.cpp
	newprofilewizard.cpp
	openvpnmanagementhandler.cpp
	profilecertoptions.cpp
	profileciscooptions.cpp
	profilecmdexecafterconnectoptions.cpp
	profilecmdexecafterdisconnectoptions.cpp
	profilecmdexecbeforeconnectoptions.cpp
	profilecmdexecbeforedisconnectoptions.cpp
	profilegeneraloptions.cpp
	profilenetworkgeneraloptions.cpp
	profilenetworkhttpproxyoptions.cpp
	profilenetworknatoptions.cpp
	profilenetworkrouteoptions.cpp
	profilenetworkvirtualipoptions.cpp
	profileopenvpnoptions.cpp
	profilepptpoptions.cpp
	profilepskoptions.cpp
	profileracoonoptions.cpp
	profileipsecoptions.cpp
	profilesmartcardoptions.cpp
	profileuseroptions.cpp
	profilevtunoptions.cpp
	toolinfo.cpp
	utils.cpp
	vpnaccountdata.cpp
	widgetnotifyhelper.cpp
	newprofilewizardpptp.cpp
	newprofilewizardnetwork.cpp
	newprofilewizardnetworkroute.cpp
	newprofilewizarduser.cpp
	newprofilewizardstart.cpp
	newprofilewizardtypeselection.cpp
	newprofilewizardgeneral.cpp
	newprofilewizardconnectoptions.cpp
	newprofilewizardconnectionstatuscheck.cpp
	newprofilewizardnat.cpp
	newprofilewizardcert.cpp
	newprofilewizardpsk.cpp
	newprofilewizardp12certselection.cpp
	newprofilewizardauthselection.cpp
	newprofilewizardopenvpnauth.cpp
	newprofilewizardopenvpn.cpp
	newprofilewizardopenvpnselection.cpp
	newprofilewizardciscoselection.cpp
	newprofilewizardciscomanually.cpp
	newprofilewizardracoon.cpp
	newprofilewizardfreeswan.cpp
	newprofilenetworkvirtualipoptions.cpp
	listviewtooltip.cpp
	profilesshoptions.cpp
) 
   
set(kvpnc_dialog_SRCS
	ciscocertificateenrollmentdatadialog.cpp
	preferencesdialog.cpp
	newprofiledialog.cpp
	logviewerdialog.cpp
	kvpncimportprofileselectiondialog.cpp
	displaycertdialog.cpp
	enterpassworddialog.cpp
	enterxauthinteractivepasscodedialog.cpp
	generateopenvpnkeydialog.cpp
	helpdialog.cpp
	importcertificatedialog.cpp
	importopenvpnprofiledialog.cpp
	importipsecprofiledialog.cpp
	importprofiledialog.cpp
	addnetworkroutedialog.cpp
	advancedsettingsdialog.cpp
	toolsinfodialog.cpp
	vpntypesinfodialog.cpp
)

kde4_add_ui_files(kvpnc_dialog_SRCS
	addnetworkroutedialogbase4.ui
	advancedprofiledialogbase4.ui
	advancedprofilesettingsdialogbase4.ui
	ciscocertificateenrollmentbase4.ui
	ciscocertificateenrollmentdatadialogbase4.ui
	ciscocertificateenrollmentfinishwidgetbase4.ui
	configconnectoptionsbase4.ui
	configdaemonoptionsbase4.ui
	configgeneraloptionsbase4.ui
	confighelperprogramoptionsbase4.ui
	configlogoptionsbase4.ui
	displaycertdialogbase4.ui
	enterpassworddialogbase4.ui
	enterxauthinteractivepasscodedialogbase4.ui
	generateopenvpnkeydialogbase4.ui
	helpdialogbase4.ui
	importcertificatedialogbase4.ui
	importopenvpnprofiledialogbase4.ui
	importprofiledialogbase4.ui
	kvpncimportprofileselectiondialogbase4.ui
	logviewerdialogbase4.ui
	mainviewbase4.ui
	manageciscocertbase4.ui
	newprofiledialogbase4.ui
	newprofilewizardauthselection4.ui
	newprofilewizardcert4.ui
	newprofilewizardciscomanually4.ui
	newprofilewizardciscopcfimport4.ui
	newprofilewizardciscoselection4.ui
	newprofilewizardconnectionstatuscheck4.ui
	newprofilewizardconnectoptions4.ui
	newprofilewizardfreeswan4.ui
	newprofilewizardgeneral4.ui
	newprofilewizardnat4.ui
	newprofilewizardnetwork4.ui
	newprofilewizardnetworkroute4.ui
	newprofilewizardopenvpn4.ui
	newprofilewizardopenvpnauth4.ui
	newprofilewizardopenvpnselection4.ui
	newprofilewizardp12certselection4.ui
	newprofilewizardpptp4.ui
	newprofilewizardpsk4.ui
	newprofilewizardracoon4.ui
	newprofilewizardstart4.ui
	newprofilewizardtypeselection4.ui
	newprofilewizarduser4.ui
	profilecertoptionsbase4.ui
	profileciscooptionsbase4.ui
	profilecmdexecafterconnectoptionsbase4.ui
	profilecmdexecafterdisconnectoptionsbase4.ui
	profilecmdexecbeforeconnectoptionsbase4.ui
	profilecmdexecbeforedisconnectoptionsbase4.ui
	profilegeneraloptionsbase4.ui
	profilenetworkgeneraloptionsbase4.ui
	profilenetworkhttpproxyoptionsbase4.ui
	profilenetworknatoptionsbase4.ui
	profilenetworkrouteoptionsbase4.ui
	profilenetworkvirtualipoptionsbase4.ui
	profileopenvpnoptionsbase4.ui
	profilepptpoptionsbase4.ui
	profilepskoptionsbase4.ui
	profileracoonoptionsbase4.ui
	profileipsecoptionsbase4.ui
	profilesmartcardoptionsbase4.ui
	profileuseroptionsbase4.ui
	profilevtunoptionsbase4.ui
	toolsinfowidgetbase4.ui
	configdebugoptionsbase4.ui
	profilesshoptionsbase4.ui
)

set(kvpnc_bin_SRCS ${kvpnc_dialog_SRCS} ${kvpnc_SRCS})

kde4_add_executable(kvpnc_bin ${kvpnc_bin_SRCS})
set_target_properties(kvpnc_bin PROPERTIES OUTPUT_NAME kvpnc)

target_link_libraries(kvpnc_bin ${KDE4_KFILE_LIBS} ${KDE4_KDE3SUPPORT_LIBS} ${KDE4_KIO_LIBS} ${QT_QTXML_LIBRARY} ${KDE4_KNOTIFYCONFIG_LIBS} ${LIBGCRYPT_LIBRARIES})

install(FILES kvpnc.notifyrc DESTINATION ${DATA_INSTALL_DIR}/kvpnc)
install(TARGETS kvpnc_bin ${INSTALL_TARGETS_DEFAULT_ARGS})
install(FILES kvpncui.rc DESTINATION ${DATA_INSTALL_DIR}/kvpnc)
install(FILES kvpnc.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
