## kvpnc 0.9.6

=== src/CMakeLists.txt ===
--- 
+++ 
@@ -178,7 +178,7 @@
 kde4_add_executable(kvpnc_bin ${kvpnc_bin_SRCS})
 set_target_properties(kvpnc_bin PROPERTIES OUTPUT_NAME kvpnc)
 
-target_link_libraries(kvpnc_bin ${KDE4_KFILE_LIBS} ${KDE4_KDE3SUPPORT_LIBS} ${KDE4_KIO_LIBS} ${QT_QTXML_LIBRARY} ${KDE4_KNOTIFYCONFIG_LIBS} ${LIBGCRYPT_LIBRARIES})
+target_link_libraries(kvpnc_bin ${KDE4_KFILE_LIBS} ${KDE4_KDE3SUPPORT_LIBS} ${KDE4_KIO_LIBS} ${QT_QTXML_LIBRARY} ${KDE4_KNOTIFYCONFIG_LIBS} ${LIBGCRYPT_LIBRARIES} ${KDE4_KPTY_LIBS})
 
 install(FILES kvpnc.notifyrc DESTINATION ${DATA_INSTALL_DIR}/kvpnc)
 install(TARGETS kvpnc_bin ${INSTALL_TARGETS_DEFAULT_ARGS})
