=== debian/changelog ===
kvpnc (0.9.6-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Mon, 08 Mar 2010 20:39:56 +0100

kvpnc (0.9.5-1) unstable; urgency=low

  * New upstream release.
    - fix ftbfs with binutils-gold. (Closes: #555071)
    - fix ftbfs with gcc-4.5. (Closes: #565022)

  [ José Manuel Santamaría Lema ]
  * Update debian/copyright:
    - Add license and copyright holder for cmake/modules/libgcryptConfig.cmake
      file.

  [ Fathi Boudra ]
  * Switch to dpkg-source 3.0 (quilt) format.
  * Update debian/control:
    - Bump build dependencies (debhelper, pkg-kde-tools and kdelibs5-dev).
      (Closes: #550279)
    - Bump Standards-Version to 3.8.4 (no changes needed).
  * Update debian/rules:
    - Enable parallel build (add --parallel option to dh).
    - Remove quilt sequence addon, not needed anymore.

 -- Fathi Boudra <fabo@debian.org>  Mon, 01 Mar 2010 11:45:17 +0100

kvpnc (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Update debian/control:
    - Bump KDE build dependencies.
    - Bump Standards-Version to 3.8.3 (add debian/README.source).
  * Update debian/rules: cleanup.

 -- Fathi Boudra <fabo@debian.org>  Wed, 02 Sep 2009 12:01:18 +0200

kvpnc (0.9.2-1) unstable; urgency=low

  * New upstream release:
    - fix bashisms. (Closes: 489622)
  * Update debian/control:
    - Remove cdbs build dependency.
    - Add quilt build dependency.
    - Add versionned build dependencies.
    - Bump Standards-Version from 3.8.1 to 3.8.2 (no changes needed).
  * Rewrite debian/rules: use dh.

 -- Fathi Boudra <fabo@debian.org>  Fri, 31 Jul 2009 20:46:37 +0200

kvpnc (0.9.1-1) unstable; urgency=low

  * New upstream release (KDE4 is here)
  * Add Build-Depends cmake and pkg-kde-tools
  * Remove obsolete debian/patches
  * Refresh debian/patches:
    - 10_su-to-root_usage.diff
    - 13_add_kuser_issuperuser.diff
  * Cleanup debian/rules - simple under KDE4
  * Update debian/watch for KDE4 version
  * Update debian/copyright - use versionned licenses
  * Update Section field - move to utils
  * Remove obsolete dependencies: kdebase-bin, gksu, sux and modutils
  * Update debian/kvpnc.{manpages,1}

 -- Mark Purcell <msp@debian.org>  Thu, 23 Apr 2009 09:18:50 +1000

kvpnc (0.9.0-1) unstable; urgency=low

  * New upstream release. (Closes: #416058, #430015)
  * Update my e-mail address.
  * Switch to quilt patch system.
  * Bump Standards-Version to 3.7.3.
  * Use Homepage field.
  * Refresh patches.
  * Update menu file to latest menu policy.
  * Replace l2tpd by xl2tpd as Suggests. (Closes: #439010)
  * Add patch to fix FTBFS with gcc-4.3: duplicate function parameters.
    (Closes: #455664)
  * Add patch to check super user privilege. (Closes: #447805)
  * Cleanup *.gmo files. (Closes: #442623)
  * Build with --as-needed linker flag.

 -- Fathi Boudra <fabo@debian.org>  Wed, 26 Dec 2007 09:02:33 +0100

kvpnc (0.8.9-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Mon, 28 May 2007 20:03:17 +0200

kvpnc (0.8.8.1-1) unstable; urgency=low

  * New upstream release
  * Include gcc4.3 patch from Martin (Closes: #417313)
  * lintian configure-generated-file-in-source
    clean:: rm -f config.status config.log
  * Cleanout debian/patches

 -- Mark Purcell <msp@debian.org>  Sat, 28 Apr 2007 20:13:19 +0100

kvpnc (0.8.8-2) unstable; urgency=low

  * Robust debian/rules get-orig-source target
  * Upstream changelog entries:
    - 0.8.7: chap-secrets will now be cleaned up rightly
      - kvpnc writes new entries in chap-secrets rather than overwiting
        (Closes: #354860)
    - 0.8.8: connection timeout fixed (cisco)
      - Cisco connection does not work (Closes: #377713)

 -- Mark Purcell <msp@debian.org>  Sat, 24 Mar 2007 20:00:16 +0000

kvpnc (0.8.8-1) experimental; urgency=low

  * New upstream release.
  * control:
    * build-depends on automake1.9.
    * suggests l2tpd, openct and opensc.
  * copyright: update related to klcc, kfeedback, kdirstat and konversation
    portions of code contained in kvpnc.

 -- Fathi Boudra <fboudra@free.fr>  Wed, 14 Feb 2007 09:50:28 +0100

kvpnc (0.8.7-1) experimental; urgency=low

  * New upstream release
  * Fix bashisms in generated scripts (Closes: #397982)

 -- Fathi Boudra <fboudra@free.fr>  Mon, 13 Nov 2006 12:14:00 +0100

kvpnc (0.8.6.1-1) unstable; urgency=low

  * New upstream release

 -- Fathi Boudra <fboudra@free.fr>  Sun,  1 Oct 2006 22:06:09 +0200

kvpnc (0.8.6-1) unstable; urgency=low

  * New upstream release
  * Add menu in Depends (Closes: #372960)
  * Update copyright file
  * Replace manpage by DEB_INSTALL_MANPAGES rules
  * Remove libtool update patch, not needed since admin dir update
  * Remove desktop path patch, replaced by entries in rules

 -- Fathi Boudra <fboudra@free.fr>  Mon, 25 Sep 2006 12:49:38 +0200

kvpnc (0.8.5.1-1) unstable; urgency=low

  * New upstream release

 -- Mark Purcell <msp@debian.org>  Wed, 24 May 2006 20:32:00 +0100

kvpnc (0.8.5-1) unstable; urgency=low

  * New upstream release
  * Windows PPTP - makes wrong changes on /etc/resolv.conf
    fixed by upstream release (Closes: #359960)
  * Changed kdesu to su-to-root usage (Closes: #359962)
  * Changed Recommends: kdebase-bin to Depends: kdebase-bin | gksu | sux
  * Removed kvpnc dir from /usr/share/doc/kde/HTML (Closes: #367330) 
  * Bumped Standards-Version to current policy

 -- Fathi Boudra <fboudra@free.fr>  Thu, 18 May 2006 10:16:28 +0100

kvpnc (0.8.4-1) unstable; urgency=low

  * New upstream release
  * Windows PPTP - makes wrong changes on /etc/resolv.conf
    fixed by upstream release (Closes: #359960)
  * Wants a username if OpenVPN is used with PSK
    fixed by upstream release (Closes: #359967)
  * Updated build dependency
  * Replaced libcrypto++-dev by libgcrypt11-dev
  * Fix kvpnc.desktop path

 -- Fathi Boudra <fboudra@free.fr>  Wed,  8 Mar 2006 09:02:15 +0100

kvpnc (0.8.3-2) unstable; urgency=low

  * Added missing dependencies (Closes: #355803)

