=== debian/control ===
Source: kvpnc
Section: utils
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>
Build-Depends: debhelper (>= 7.4.15), cmake, pkg-kde-tools (>= 0.6.4),
 kdelibs5-dev (>= 4:4.3.4), libgcrypt11-dev
Standards-Version: 3.8.4
Homepage: http://home.gna.org/kvpnc
Vcs-Browser: http://svn.debian.org/wsvn/pkg-kde/kde-extras/kvpnc/?op=log
Vcs-Svn: svn://svn.debian.org/pkg-kde/kde-extras/kvpnc/trunk/

Package: kvpnc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 menu, net-tools, psmisc, module-init-tools
Suggests: iptables, openssl, openvpn, racoon, vpnc, pptp-linux, openswan,
 xl2tpd, openct, opensc
Description: vpn clients frontend for KDE4
 KVpnc is a KDE4 frontend for various vpn clients.
 .
 It supports :
   * Cisco-compatible VPN client (vpnc)
   * IPSec (freeswan, openswan, strongSwan, racoon)
   * Point-to-Point Tunneling Protocol (PPTP) client (pptp-linux)
   * Virtual Private Network daemon (openvpn)
   * L2TP, Vtun & OpenSSH
