## kvpnc 0.9.6a

=== CMakeLists.txt ===
project(kvpnc)

set(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)

set(libgcrypt_DIR ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)

find_package(KDE4 REQUIRED)
include(KDE4Defaults)
include(MacroLibrary)
include(${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules/libgcryptConfig.cmake)
macro_optional_find_package(libgcrypt)

add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})
add_definitions(-DQT3_SUPPORT -DQT3_SUPPORT_WARNINGS)

include_directories(${KDE4_INCLUDES} ${KDE4_INCLUDE_DIR} ${QT4_INCLUDES} ${CMAKE_CURRENT_BINARY_DIR}/src)

set(KVPNC_VERSION_STRING "0.9.2-svn")

option(ADD_KVPNC_DEBUG "KVpnc additional debugging support")

add_subdirectory(src)
