=== src/CMakeLists.txt ===
--- 
+++ 
@@ -180,7 +180,7 @@
 
 target_link_libraries(kvpnc_bin ${KDE4_KFILE_LIBS} ${KDE4_KDE3SUPPORT_LIBS} ${KDE4_KIO_LIBS} ${QT_QTXML_LIBRARY} ${KDE4_KNOTIFYCONFIG_LIBS} ${LIBGCRYPT_LIBRARIES} ${KDE4_KPTY_LIBS})
 
-install(FILES kvpnc.notifyrc DESTINATION ${DATA_INSTALL_DIR}/kvpnc)
+install(FILES kvpnc.notifyrc ping_check.sh DESTINATION ${DATA_INSTALL_DIR}/kvpnc)
 install(TARGETS kvpnc_bin ${INSTALL_TARGETS_DEFAULT_ARGS})
 install(FILES kvpncui.rc DESTINATION ${DATA_INSTALL_DIR}/kvpnc)
 install(FILES kvpnc.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
