=== src/icons/CMakeLists.txt ===
add_subdirectory(actions)
kde4_install_icons(${ICON_INSTALL_DIR})
