=== src/pics/CMakeLists.txt ===
install(FILES newprofilewizard.png DESTINATION ${DATA_INSTALL_DIR}/kvpnc/)
install(FILES newprofilewizard_final.png DESTINATION ${DATA_INSTALL_DIR}/kvpnc/)
