=== src/icons/actions/CMakeLists.txt ===
kde4_install_icons(${DATA_INSTALL_DIR}/kvpnc/icons)
