=== debian/changelog ===
kvpnc (0.9.6a-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "ftbfs with GCC-4.7": add patch fix-ftbfs-gcc-4.7-667233.patch from
    Paul Tagliamonte (missing include).
    Closes: #667233

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 May 2012 15:54:42 +0200

kvpnc (0.9.6a-2) unstable; urgency=low

  * Fix FTBFS on autobuilders.

 -- Fathi Boudra <fabo@debian.org>  Sun, 30 May 2010 17:10:06 +0300

kvpnc (0.9.6a-1) unstable; urgency=low

  * New upstream release.
  * Add debug package. (Closes: #575851)
  * Add kvpnc-data package.

 -- Fathi Boudra <fabo@debian.org>  Sun, 30 May 2010 10:33:21 +0300
