=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: kvpnc
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},
+Depends: ${shlibs:Depends}, ${misc:Depends}, kvpnc-data (= ${source:Version}),
  menu, net-tools, psmisc, module-init-tools
 Suggests: iptables, openssl, openvpn, racoon, vpnc, pptp-linux, openswan,
  xl2tpd, openct, opensc
@@ -25,3 +25,24 @@
    * Point-to-Point Tunneling Protocol (PPTP) client (pptp-linux)
    * Virtual Private Network daemon (openvpn)
    * L2TP, Vtun & OpenSSH
+
+Package: kvpnc-data
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: kvpnc (>= ${source:Version})
+Replaces: kvpnc (<< 0.9.6a)
+Description: data files for KVpnc
+ This package contains the data files for KVpnc, a KDE frontend for various vpn
+ clients. Unlessyou have 'kvpnc' package installed, you probably won't this
+ package useful.
+
+Package: kvpnc-dbg
+Section: debug
+Architecture: any
+Priority: extra
+Depends: ${misc:Depends}, kvpnc (= ${binary:Version})
+Description: vpn clients frontend for KDE4 - debugging symbols
+ KVpnc is a KDE4 frontend for various vpn clients.
+ .
+ This package contains the debugging symbols associated with kvpnc.
+ They will automatically be used by gdb for debugging kvpnc-related issues.
