=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel --dbg-package=kvpnc-dbg --with kde --list-missing

override_dh_fixperms:
	dh_fixperms
	find debian -type f -name 'ping_check.sh' | xargs chmod +x

.PHONY: override_dh_auto_test
