=== debian/watch ===
version=3
opts="uversionmangle=s/-/~/" \
 http://download.gna.org/kvpnc/kvpnc-(.*)-kde4\.tar\.bz2 debian svn-upgrade
